Package Details: python-pympv-git r109.07f27d1-1

Git Clone URL: https://aur.archlinux.org/python-pympv-git.git (read-only, click to copy)
Package Base: python-pympv-git
Description: A python wrapper for libmpv.
Upstream URL: https://github.com/marcan/pympv
Licenses: GPL
Conflicts: python-mpv, python-mpv-git, python-pympv
Provides: python-pympv
Submitter: ids1024
Maintainer: None
Last Packager: ids1024
Votes: 3
Popularity: 0.000000
First Submitted: 2014-09-13 21:13 (UTC)
Last Updated: 2018-09-04 01:16 (UTC)

Latest Comments

ozmartian commented on 2022-02-21 23:34 (UTC)

@kanehekili Seems pympv is now failing with mpv 0.35 with opengl_cb API fully removed. I switched my code to the Render API years ago and all works with pympv but the project now needs to remove the opengl_cb API includes etc. to work moving forward, I THINK.

kanehekili commented on 2021-12-09 20:58 (UTC)

marcan made his last changes 2 years ago. Does it still run with the current libmpv ?

ids1024 commented on 2018-09-04 01:19 (UTC)

@marcan I've fixed that, and added you as a co-maintainer. That was a rather silly dependency to forget...

marcan commented on 2018-09-03 14:43 (UTC)

This should depend on mpv, for obvious reasons.

gcurse commented on 2018-06-02 16:57 (UTC)

This must conflict with python-pympv, python-mpv and python-mpv-git, too!

All use: import mpv

linkmauve commented on 2016-12-12 20:46 (UTC)

Hi, as per this issue[1], upstream has changed. I reflected that in the latest commit on my repository[2], please pull it and push to the AUR. :) Are you also interested in maintaining a stable package now that it is available in pypi, btw? [1] https://github.com/andre-d/pympv/issues/8 [2] https://git.linkmauve.fr/python-pympv-git.git